账户信息
方法: POST
端点: /api/v1/account/info
使用 Content-Type: application/json 发送请求体。
POST
/api/v1/account/infoGet account infoRequired
Stored only in this browser tab. Sent only to https://openapi.coreclaw.com.
BodyNot required
This endpoint takes no body parameters.
Spec:
Send `{}` or omit the body.curl -X POST "https://openapi.coreclaw.com/api/v1/account/info" \ -H "api-key: YOUR_API_KEY" \ -H "content-type: application/json" \ --data "{}"{ "code": 0, "message": "success", "data": { "balance": "10122.5547", "traffic": 178194757135, "traffic_expiration_at": 1775267018 }}| 参数 | 示例值 | 类型 | 说明 |
|---|---|---|---|
| code | 0 | Integer | 查看帮助 |
| message | success | String | 响应消息 |
| data | - | Object | 响应数据 |
| └─ balance | 10122.5547 | String | 账户余额(美元) |
| └─ traffic | 178194757135 | Integer | 消耗流量(字节) |
| └─ traffic_expiration_at | 1775267018 | Integer | 流量过期时间(时间戳,秒) |